RubyGems Navigation menu

tweet_validator 0.0.1.beta1

tweet length check validator

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - January 08, 2015 (10.5 KB)
  2. 0.0.1 - December 04, 2014 (10 KB)
  3. 0.0.1.beta2 - December 04, 2014 (9.5 KB)
  4. 0.0.1.beta1 - December 03, 2014 (9.5 KB)

Runtime Dependencies (1):

Development Dependencies (6):

bundler ~> 1.7
coveralls >= 0
rake ~> 10.0
rspec ~> 3.1.0

Owners:

Authors:

  • sueyoshi_go

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,656

For this version 2,054

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: